*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body,input,textarea{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

header,
section h2,
section h3,
form button{
    font-family: "Bungee", sans-serif;
    font-style: normal;
    font-weight: normal;
}

header{
    background-color: #3c0050;
    padding: 16px 0;
    color: #ecf0f1;
}

.container{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

header .container,
section .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav ul li{
    display: inline;
    margin-left: 16px;
    font-size: 18px;
}

nav ul li a{
    color: #ecf0f1;
    text-decoration: none;
}

.brands-list img,
.social-links img{
    height: 24px;
}

.social-links li{
    display: inline;
    margin-right: 8px;
}
.social-links li a{
    text-decoration: none;
}

.brands-list li{
    display: inline;
    margin-right: 8px;
}

section{
    padding: 24px 0;
    color: #3c0050;
    background-color: #dfe6e9;
}

section h2{
    margin-bottom: 16px;
    
}

section p{
    margin-bottom: 8px;
}

section .container{
    align-items: flex-start;
}

section .store-front{
    margin-right: 32px;
}

#contact .container{
    display: block;
}

.contact-methods{
    display: flex;
    justify-content: space-between;
}

form input,
form textarea,
form button{
    display: block;
    width: 320px;
    margin-bottom: 8px;
    padding: 8px;
    border-radius: 8px;
    border: none;
}

form textarea{
    resize: none;
    height: 180px;
}

section h3{
    margin-bottom: 16px;
}

form button{
    background-color: #3c0050;
    color: #ecf0f1;
    border: none;
    cursor: pointer;
}

form button:hover{
    background-color: #730099;
    transition: 0.8s;
}

input:focus,textarea:focus{
    outline-color: #3c0050;
    transition: 0.8;
}

footer{
    background-color: #3c0050;
    padding: 16px 0;
    color: #ecf0f1;
}

footer .container{
    display: flex;
    justify-content: center;
}